# WARNING - Generated by {fusen} from /dev/flat_minimal.Rmd: do not edit by hand

test_that("get_info_data works", {
  expect_true(inherits(get_info_data, "function")) 
  expect_error(get_info_data(data=1), "1 is not a data frame")
  
})
